Subject: name for .profile & aliasing OK
From: [email-masked] (Klaus Reinhardt)

12 Dec 1998 07:00:08 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: cygwin <[email-masked]>

----------------- mailto:[email-masked] start -------------------
Hello!

A few minutes ago I wrote this:
	... An alias-script from the bash don't work.

But now I'v to beg your pardon community:
I got the hint in the bash.1 - directly searching with vi -) -.
You can invoke bash with from within cygnus.bat:

	bash -rcfile my_profile	

        Thanks Klaus
----------------- mailto:[email-masked] !end! -------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".